<?php
/**
 * 「メニューカテゴリー」タクソノミーのアーカイブページ用テンプレート
 */
?>
<?php get_header();?>

	
	<div id="main">
		<div class="container clearfix">
			
			<div id="content">
				
				<h2 class="page-title"><?php single_term_title( ); ?></h2>
				
				<ul class="menu-list clearfix">
				<?php while (have_posts()) : the_post(); ?>
					
					<li>
						<a href="<?php the_permalink();?>">
							<div class="image">
							<?php
								// カスタムフィールドに登録された画像を表示
								$image_id = get_post_meta(get_the_ID(),"menu-image", true);
								$img = false;
								
								// 画像を取得
								if(!empty($image_id)) {
									$img = wp_get_attachment_image_src( $image_id, "thumbnail" );
								}
								if( $img ) {
									echo '<img src="'. $img[0] .'" width="' . $img[1] . '" height="' . $img[2] . '" alt="' . get_the_title() . '" />';
								}
							?>
							</div>
							<div class="name"><?php the_title();?></div>
							<div class="price"><?php echo get_post_meta(get_the_ID(),"menu-price", true); ?></div>
							<div class="desc">
								<?php the_excerpt();?>
							</div>
						</a>
					</li>
				<?php endwhile; ?>
				</ul>
				<?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } ?>
				
			</div><!-- #content -->
			
			<?php get_sidebar();?>
			
		</div>
	</div><!-- #main -->
	
<?php get_footer();?>