<?php
/**
 * ヘッダー用モジュールテンプレート
 */
?><!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">

	<title><?php wp_title( '|', true, 'right' ); ?><?php bloginfo( "name" ); ?></title>
	
	<!-- CSSの読み込み -->
	<link rel="stylesheet" href="<?php echo get_template_directory_uri();?>/css/html5-doctor-reset-stylesheet.min.css">
	<link rel="stylesheet" href="<?php echo get_stylesheet_uri(); ?>">
	
	<?php wp_head(); ?>
	
</head>

<body>

	<div id="site-header">
		<div class="container">
			
			
			<h1 id="logo">
				<a href="<?php echo home_url( '/' ); ?>" title="サイトトップページへ戻る">
					<img src="<?php echo get_template_directory_uri();?>/images/logo.jpg" alt="<?php bloginfo( "name" ); ?>">
				</a>
			</h1><!-- #logo -->
	
	
			<div id="global-navigation">
				<ul class="clearfix">
					<?php wp_nav_menu( array('theme_location' => 'global-navi') ); ?>
				</ul>
			</div><!-- #global-navigation -->
	
	
		</div>
	</div><!-- #site-header -->
	