<?php
/**
 * その他のページ用テンプレート
 */
?>
<?php get_header();?>

	
	<div id="main">
		<div class="container clearfix">
			
			<div id="content">
				
				<?php while (have_posts()) : the_post(); ?>
				<div class="post">
					<p class="page-date"><?php the_time('Y.m.d G:i'); ?></p>
					<h3 class="page-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
					<p><?php the_excerpt(); ?></p>
					<p class="more"><a href="<?php the_permalink(); ?>">詳しくみる</a></p>
				</div>
				<?php endwhile; ?>
				
				<?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } ?>
				
			</div><!-- #content -->
			
			<?php get_sidebar();?>
			
		</div>
	</div><!-- #main -->
	
<?php get_footer();?>