<?php
/**
 * 「メニュー」投稿タイプの個別ページ用テンプレート
 */
?>
<?php get_header();?>
	
	<div id="main">
		<div class="container clearfix">
			
			<div id="content">
				
				<?php while (have_posts()) : the_post(); ?>
					<h2 class="page-title"><?php the_title(); ?></h2>
					<div class="menu-image">
					<?php
						// カスタムフィールドに登録された画像を表示
						$image_id = get_post_meta(get_the_ID(),"menu-image", true);
						$img = false;
						
						// 画像を取得
						if(!empty($image_id)) {
							$img = wp_get_attachment_image_src( $image_id, "large" );
						}
						if( $img ) {
							echo '<img src="'. $img[0] .'" width="' . $img[1] . '" height="' . $img[2] . '" alt="' . get_the_title() . '" />';
						}
					?>
					</div>
					<div class="menu-price"><?php echo get_post_meta(get_the_ID(),"menu-price", true); ?></div>
					<div class="menu-content">
						<?php the_content(); ?>
					</div>
				<?php endwhile; ?>
				
			</div><!-- #content -->
			
			<?php get_sidebar();?>
			
		</div>
	</div><!-- #main -->
	
<?php get_footer();?>